uuid:
  -
    value: 8f711a6b-b200-4c3e-a1c0-746e6c17a35c
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: shutterstock_702822820_Voidomatis.jpg
uri:
  -
    value: 'public://inline-images/shutterstock_702822820_Voidomatis.jpg'
    url: /sites/default/files/inline-images/shutterstock_702822820_Voidomatis.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 735199
status:
  -
    value: true
created:
  -
    value: '2019-10-30T08:34:16+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T08:34:37+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
